propellor-5.3.3: property-based host configuration management in haskell

Safe Haskell | None
Language | Haskell98

Propellor.Property.SiteSpecific.GitHome

Synopsis

- installedFor :: User -> Property DebianLike
- url :: String
- hasGitDir :: User -> IO Bool

# Documentation

installedFor :: User -> Property DebianLike Source #

Clones Joey Hess's git home directory, and runs its fixups script.

url :: String Source #

hasGitDir :: User -> IO Bool Source #